View Single Post
Old 07-30-11, 12:30 PM   #4
gun26
Registered User
 
Join Date: Oct 2004
Posts: 17
Default Re: 280.11 seems to break google earth for me

Sorry for not getting back to you sooner. Being on the same distro made troubleshooting this one dead easy: the PKGBUILD you're using is defective somehow. When I installed a lib32-nvidia-utils-beta package built with it, Google Earth segfaulted on startup. Build with this one instead http://pastebin.com/QAVVW1qZ and Google Earth will work. It's basically the official Arch PKGBUILD for lib32-nvidia-utils with the package renamed and with the version bumped to 280.11. I've already posted about this in the AUR entry for lib32-nvidia-utils-beta http://aur.archlinux.org/packages.php?ID=19453.
gun26 is offline   Reply With Quote